/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background:url(../Images/UI/headerbg.jpg) repeat-x #fff;
	font-family:Arial, Helvetica, sans-serif;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
	color:#0069AA;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#0069AA;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}
h1.homeHeading
{
    margin-bottom:10px;
}
h1.h1Blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#0069AA;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}
h2.h2Black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#5A6269;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;
}
h2.h2BlacknoMargin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#5A6269;
	line-height:130%;
	font-weight:normal;
	margin-bottom:0px;
}
h3.h3Black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5A6269;
	line-height:150%;
	font-weight:bold;
	margin-bottom:20px;
}

h2.titleBgLight{
	background:url(../Images/UI/titlebg1.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	/*text-transform:uppercase;*/
}

h2.titleBg2Brown{
	background:url(../Images/UI/titlebg2.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:0px;
}
h2.titleBg2Charcol{
	background:url(../Images/UI/titlebg3.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:0px;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0069AA;
	font-weight:normal;		
	margin: 0 0 10px 0;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5A6269;
	font-weight:bold;
	margin:0 0 10px 0;
}


h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0069AA;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2F3738;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0069AA;
	font-weight:bold;
	text-transform:normal;
	margin:0 0 10px 0;
}
	
.clearer{
	clear: both;
	line-height: 0px;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
p{
	margin: 0 0 20px 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	color:#2F3738;
	
}

ul, ol{
	margin: 0 0 20px 0px;
}
li {
	color:#2F3738;
	padding: 0;
	margin-left:23px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
table{
	border:none;
	background:#CCC;
}
th{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;	
	padding:0px 5px 0 5px;
	color:#0069AA;
}
td{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;	
	padding:0px 5px 0 5px;
}
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~header styles ~~~~~~~~~~~~~~~~~*/
.center {
    margin: 0 auto;
    text-align: center;
}
div.siteContainer {
	color: #5C6A76;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
div.headerShell{
	height:110px;
	width:940px;
	margin: 0 auto;
}
div.headerShell .logo{
	float:left;
	margin: 0 auto;
}

div.headerMenu{
	height:30px;
	width:auto;
	float:right;
	margin-right:0px;
}
div.headerMenu a{
	margin:10px 0 0 20px;
	width:58px;
	padding: 2px 0 5px 0px;
	text-decoration:none;
	text-align:center;
	display: block;
	font-size:11px;
	color:#00689F;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
div.headerMenu a:hover{
	background:url(../Images/UI/headerMenutab.gif) no-repeat 0px 0px;
	color:#fff;
}

div.headerMenu a.selected{
	background:url(../Images/UI/headerMenutab.gif) no-repeat 0px 0px;
	color:#fff;
}


div.headerMenu a.large, div.headerMenu a.largeSelected{
	margin:10px 0 0 20px;
	width:118px;
	padding: 2px 0 5px 0px;
	text-decoration:none;
	text-align:center;
	display: block;
	font-size:11px;
	color:#00689F;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
div.headerMenu a.large:hover, div.headerMenu a.largeSelected{
	background:url(../Images/UI/headerMenutabLarge.gif) no-repeat 0px 0px;
	color:#DFDDCA;
}


div.headerGlobal {
	width:640px;
	height:79px;
	float:right;
}
div.headerGlobal a {
	height:42px;
	float:left;
	padding: 37px 10px 0 10px;
	white-space:no-wrap;
	text-decoration:none;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	white-space:no-wrap;
}
.ie6 div.headerGlobal a {
	height:41px;	
}
div.headerGlobal a:hover {
	background-position:bottom;
}

div.headerGlobal a.navFirst{
	/*margin: 0 0 0 20px;*/
}
div.headerGlobal a:hover.navFirst{
	background-position:bottom;
}

div.headerGlobal .headerGlobalactive{
	background:url(../Images/UI/headerGlobaltab2.jpg) repeat-x;
	color:#0069AA;
	background-position:bottom;
}

/*~~~~~~~~~~~~~~~~~content styles ~~~~~~~~~~~~~~~~~*/
div.whiteBg{
	background:#FFF;
	width:100%;
}
div.contentShell{
	padding:20px 0 0 0;	
	width:940px;
	margin: 0 auto;
}



div.listBrown
{
	background:#eee;
	margin:0 0 20px 0;
}
div.listBrown a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp2.gif) no-repeat -305px center #eee;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#2F3738;
	border-bottom:1px solid #FFF;
	display:block;
	text-decoration:none;
	float:left;
	clear:left;
	width:270px;
    }
div.listBrown div.leftNavSubNav a{
    width:230px;
    float:left;
    }
    
div.listBrown div.leftNavSubNav span.leftNavSubNavInner {
    padding-top:20px;
    padding-bottom:20px;
    ^padding-top:0px;
    ^padding-bottom:0px;
    ^margin-top:20px;
    ^margin-bottom:20px;
    display:block;
    }
    
div.listBrown div.leftNavSubNav {
    clear:left;
    padding-top:0px !important;
    padding-bottom:0px !important;
    /*padding:40px 20px 40px 0px !important;
    padding:0px !important;*/
}
div.listBrown a.selected, div.listBrown a.active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp2.gif) no-repeat 5px center #eee;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#0069AA;
	border-bottom:1px solid #FFF;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
div.listBrown span{
	font-size:11px;
	display:block;	
}

div.listBrown a:hover{
	color:#0069AA;
	background-position: 5px;
	background-color:#ddd;
}

div.listBrown div.listBrownSub, div.listBrown div.leftNavSubNav{
	padding:20px 0 20px 20px;
	background:#EEE;	
}

div.listBrown div.listBrownSub a, div.listBrown div.leftNavSubNav a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:none;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#2F3738;
	border-bottom:none;
	display:block;
	text-decoration:none;
}

div.listBrown div.listBrownSub a.selected, div.listBrown div.leftNavSubNav a.active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowSmallBlue.gif) no-repeat 10px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#0069AA;
	display:block;
	text-decoration:none;
	font-weight:bold;
}

div.listBrown div.listBrownSub a:hover, div.listBrown div.leftNavSubNav a:hover{
	color:#0069AA;
}

div.list1
{
	width:300px;
	margin:0 0 20px 0;
}
div.list1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp1.gif) no-repeat -305px center;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#5A6269;
	border-bottom:1px solid #D9D9D9;
	display:block;
	text-decoration:none;
}

div.list1 a:hover{
	color:#0069AA;
	background-position: 5px;
}




div.columnLeft620 {
	width:620px;
	margin-bottom:30px;
	float:left;
}
#homeBodyText{
	font-size:16px;
	color:#5A6269;
	font-weight:bold;
	margin: 0 0 20px 0;
	line-height:120%;
}
#homeBodyText a
{
    color:#6B665A;
}
#homeBodyText a:hover
{
    color:#0069AA;
}

div.columnRight620 {
	width:620px;
	margin-left:20px;
	margin-bottom:30px;
	float:left;
}
div.columnRight620 h3, h4, h5, h6
{
    max-width:460px;
}


div.columnRight620 p
{
    width:460px;
}
div.columnRight620 table td p
{
    width:auto;
}
div.columnRight620 div.staffProfile p
{
    width:380px;
}
div.columnRight300 {
	width: 300px;
	margin-left:20px;
	margin-bottom:30px;
	float:right;
}
div.columnLeft300 {
	width: 300px;	
	float:left;
	margin-bottom:30px;
}

.Width580 {
    background:url(../Images/UI/titlebg1.jpg) repeat-x top;
	padding: 10px 20px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	/*text-transform:uppercase;*/
    width:580px;
}

div.columnOurTeam {
	width: 940px;	
	margin-bottom:30px;
}
div.columnOurTeam .firstItem{
	height:273px;
	float:left;
	margin: 0 0 20px 0;
	background:#CAE0EE;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-align:center;
	color:#0069AA;
}

div.columnOurTeam a.firstItem{
	/*margin-left: 160px;*/
}

div.columnOurTeam .stdItem{
	height:273px;
	float:left;
	margin: 0 0 20px 20px;
	background:#CAE0EE;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-align:center;
	color:#0069AA;
}


div.columnOurTeam a span.Name{
	margin:5px 0 0 0;
	display:block;	
	font-weight:bold;
	font-size:12px;
	text-align:center;
	color:#2F3738;
}

div.columnOurTeam a span.Section{
	width:136px;
	overflow:hidden;
	display:block;
	height:16px;
	text-align:center;

}

div.columnOurTeam a:hover{
	background:#E9F1F8;
}
a.tilePeople {
    display: block;
    height: 410px;
    overflow: hidden;
    position: relative;
}
div.columnOurTeam a img{
	border-bottom:1px solid #0069AA;
}
.ourPeopleDetail {
    background: #0069AA;
    height: 65px;
    width: 258px;
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.ourPeopleDetail p.name {
    font: 18px/18px Arial, Helvetica, sans-serif;
    color: White;
    height: 20px;
    width: 210px;
    margin-bottom: 0;
    overflow: hidden;
}
.ourPeopleDetail p.position {
    font: italic 18px/20px Georgia, Helvetica, sans-serif;
    color: White;
    height: 22px;
    width: 210px;
    margin-bottom: 0;
    overflow: hidden;
}
.ourPeopleDetail p.speciality{
    font: 14px/26px Arial, Helvetica, sans-serif;
    color: #A0A0A0;
    height: 21px;
    width: 210px;
    margin-bottom: 0;
    overflow: hidden;
}
.learnMoreArrow {
    background:url(../Images/UI/ourTeamLearnMore.png) no-repeat 0 0;
    position: absolute;
    height: 36px;
    width: 36px;
    left: 243px;
    top: 14px;
}
.tilePeople:hover .ourPeopleDetail {
    background: #005192;
}
.tilePeople:hover .learnMoreArrow {
    background-position: 0 -36px;
}

div.list940
{
	border-top:1px solid #D2E3E6;
	margin:0 0 20px 0;
}
div.list940 a{
	/*height:26px;*/
	min-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp1v.gif) no-repeat 0 -30px;
	line-height:110%;
	padding: 0px 0px 0px 30px;
	margin:0;
	color:#0069AA;
	border-bottom:1px solid #D2E3E6;
	display:block;
	float:left;
	width:910px;
	text-decoration:none;
	clear:both;
}

div.list940 a:hover{
	color:#0069AA;
	background:url(../Images/UI/arrowComp1v.gif) no-repeat 0 5px;
}

div.list940 span.list940col1{
	width:200px;
	margin: 6px 0 0 0;
	padding: 0;
	padding-bottom:5px;
	color:#0069AA;
	font-weight:normal;
	float:left;
	text-align:left;
	cursor:pointer;
}

div#homeFlashShell{
	margin: 0 0 20px 0;
	outline:none;
}
.moreLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
}
/*~~~~~~~~~~~~~~~~~~~~monthly banner ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.monthlyBanner{
	background:url(../Images/UI/seminarsBanner.gif) no-repeat;
	height:250px;
	width:260px;
	margin:0;
	padding:20px 20px 0px 20px
}
div.monthlyBanner a:hover
{
    text-decoration:underline;
}
div.monthlyBanner h2{
	display:block;
	margin: 30px 0 55px 0;
	^margin: 50px 0 20px 0;
	padding:0;
	background:none;
	color:#D2E3E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:none;
}
div.monthlyBanner h3{
	margin:40px 20px 0 0px;
	^margin: 55px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0069AA;
	font-weight:normal;
}
div.monthlyBanner p{
	margin:0px 20px 0 0px;
	color:#5A6269;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	overflow:hidden;
	height:56px;
	width:240px;
}

div.seminarsBanner{
	margin: 0 0 20px 0;
}
div.seminarsBanner a{
	background:#6A737B;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	line-height:120%;
	padding:10px 20px 10px 20px;
	border-bottom:1px solid #FFF;
}
div.seminarsBanner a span.seminarMore{
	margin: 0 0 0 0;
	font-size:12px;
	font-weight:normal;
}
div.seminarsBanner a span.seminarDate{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#97C3DE;
}
div.seminarsBanner a:hover{
	background:#596168;
}
div.seminarsBanner h4{
	background:url(../Images/UI/seminarsbg.jpg) repeat-x top;
	padding: 8px 20px 8px 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	width:260px;
}

div.blogIndex{
	margin: 0 0 20px 0;
	background:#CAE0EE;
}

div.blogIndex a.blogMore{
	margin: 10px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color:#313C3E;
	float:left;
}
div.blogIndex span.blogDate{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6B6B5A;
	margin:0 0 5px 0;
}
div.blogIndex a:hover{
	color:#fff;
}
div.blogIndex h4{
	background:url(../Images/UI/seminarsbg.jpg) repeat-x top;
	padding: 8px 20px 8px 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:normal;
	width:260px;
}
div.blogIndex h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; font-weight:normal;
	color:#303B3D;
	margin:0 0 5px 0;
}
div.blogIndex p{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#313C3E;
	margin:0;
}
.inner {
	padding:15px 20px 20px 20px;	
}

a.meritasBanner{
	text-align:center;
	display:block;
 	background:url(../Images/UI/meritasbg.jpg) no-repeat top;
	height:193px;
}
a.meritasBanner span{
	display:block;
	padding:70px 20px 20px 20px;
	height:100px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#FFF;
	font-size:12px;
}
a:hover.meritasBanner span{
	color:#0069AA;
	cursor:pointer;
}


/*~~~~~~~~~~~~~~~~~~~~ level2 content ~~~~~~~~~~~~~~~~~~~~~~~~*/
hr{
	width:100;
	color:#D2E3E6;
	background:#D2E3E6;
	height:1px;
	display:block;
	padding:0;
	margin: 0 auto 15px 0;
	^margin: -8px auto 10px 0;
	border:none;
}

 ul.listBox{
	/*background:	#E8F1F2 !important;*/
	margin:0;
	padding:20px 0 20px 0;
	width:460px;
}
.listBox li{
	margin: 0 0 0 20px;
	padding:0px 20px 20px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bullet.gif) no-repeat left 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0069AA;
	font-weight:bold;
	font-size:12px;
}

.listBox li.dropDownButton{
	background:url(../Images/UI/dropdownbutton.png) no-repeat left 0px;
}

.listBox li.dropDownButton a.slideLi{
	padding-left: 5px;
}

.imageLeft{
	margin: 0 20px 20px 0;
	float:left;	
	clear:right;
}

.imageRight{
	margin: 0 0 20px 20px;
	float:right;	
	/*clear:left;*/
}

.imageRight2{
	margin: 0 0 20px 20px;
	float:right;	
	clear:left;
	border-bottom:2px solid #0069AA;
}

span.titleStyle1{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:11px;
	font-weight:bold;
	color:#5A6269;
}

span.infoStyle1{
	margin: 0 0 0 5px;
	font-family:Arial, Helvetica, sans-serif;	
}
span.infoStyle1 a:hover
{
    border-bottom:1px solid #5A6269;
}

div.contactBox{
	width:340px;
	background:	#E9F1F8;
	margin: 0 0 20px 0;
	padding:20px;
}

div.contactBox p{
	width:320px;
	margin: 0 0 0px 0;
}
a img.vCard{
	margin: -1px 0 0 10px;
	display:inline;
	position:absolute;
}

div.contentItem{
	margin: 0 0 30px 0;
	border-top:1px solid D2E3E6;
	clear:both;
}
div.contentItem h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5A6269;
	line-height:150%;
	font-weight:bold;
	margin-bottom:0px;
}
div.contentItem p.date{
	color:#0069AA;
	margin:0 0 10px 0;
}
div.contentItem p{
	/*width:380px;	
	^width:280px;	*/
	width:auto;
	max-width:380px;
	margin:10px 0 10px 0;
}
div.contentItem ol, ul
{
    width:380px;
}
div.contentItem2 p{
	width:380px;	
	^width:380px;	
	margin:10px 0 10px 0;
}

div.contactDetails{
	width:340px;
	background:	#FFF;
	margin: 0;
	padding:0;
}
div.contactDetails p{
	width:320px;
	margin: 0 0 0px 0;
}

div.pagation, div.paging {
	height:25px;
	margin:0 0 20px 0;	
	^margin:0 0 0px 0;	
	width:100%;
	border-top:1px solid #666;
	background:#E9F1F8;
}

div.pagation a, div.paging a{
	margin: 0 0 0 0;
	border-left:1px solid #FFF;
	border-right:1px solid #E8F1F2;
	background:#E9F1F8;
	padding:5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0069AA;
	display:block;
	float:left;	
}

div.paging span{
	display:none;
}

div.pagation a.selected, div.paging a.active{
	margin: -1px 0 0 0;
	border-top:1px solid #FFF;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	background:#FFF;
	padding:5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0069AA;
	display:block;
	float:left;	
}
div.pagation a:hover, div.paging a:hover{
	margin: -1px 0 0 0;
	border-top:1px solid #FFF;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	background:#FFF;
	padding:5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0069AA;
	display:block;
	float:left;	
}

div.buttonRegister a{
	margin:0;
	padding:0;
	background:url(../Images/UI/button_register.jpg) no-repeat left top;
	width:104px;
	height:36px;
	display:block;
}
div.buttonRegister a:hover{
	background:url(../Images/UI/button_register.jpg) no-repeat left bottom;
}

div.registerWindow{
	background:#eee;
	padding:15px 0 20px 0;
}
div.registerWindow label{
	margin: 0 0 10px 20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
	text-align:left;
	display:block;
	clear:both;
}
div.errorMsg{
	margin: 0 20px 10px 20px;
	padding:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	display:block;
	clear:both;
	background:#FFF;
	border:3px solid #F00;
	color:#F00;
}
div.successMsg{
	margin: 0 20px 10px 20px;
	padding:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	display:block;
	clear:both;
	background:#FFF;
	border:3px solid #FFF;
	color:#F00;
}
div.errorMsg p{
	color:#F00;
}
div.registerWindow label span{
	color:#555;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	clear:both;
}
div.registerWindow input.textField{
	color:#0069AA;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:3px solid #ddd;
	width:246px;
	padding:5px;
	margin:0;
	overflow:hidden;
}
div.registerWindow textarea.textArea{
	color:#0069AA;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:3px solid #ddd;
	width:246px;
	height:192px;
	padding:5px;
	margin:0;;
}
div.registerWindow input.checkbox {
	color:#FFF;
	width:14px;
	margin:0;
	display:inline;
	overflow:hidden;
}

div.buttonSubmit a{
	margin:0 0 0 20px;
	padding:0;
	background:url(../Images/UI/button_submit.jpg) no-repeat left top;
	width:104px;
	height:36px;
	display:block;
}
div.buttonSubmit a:hover{
	background:url(../Images/UI/button_submit.jpg) no-repeat left bottom;
}
div.registerWindow label .error{
	border:3px solid #F00;
}
/*~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.siteMap{
	background:	#FFF;
	margin: 0 0 20px 0;
}
div.siteMap a:hover{
	text-decoration:underline;
}
div.siteMap ul{
	margin:0;
	padding:20px 0 0 0;
	^padding:20px 0 0px 0;
}
div.siteMap ul ul{
	margin:0 0 20px 0;
	^margin:0 0 15px 0;
	padding:0;
}

div.siteMap li{
	margin: 0 0 0 20px;
	padding:0px 20px 20px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bulletOnWhite.gif) no-repeat left 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0069AA;
	font-weight:bold;
	font-size:12px;
}

div.siteMap li li{
	margin: 0 0 0 20px;
	padding:0px 20px 0px 15px;
	list-style:none;
	line-height:120%;
	background:url(../Images/UI/bulletOnWhite.gif) no-repeat left 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0069AA;
	font-weight:normal;
	font-size:12px;
}
div.siteMap li.subMenu{
	margin:0;
	^margin:-20px 0 0 0;
	padding:0 0 0 20px;
	background:none;
	list-style:none;
	line-height:0px;
}


/*~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.pageCommandsShell{
	width:100%;
	background:#FFF;
}

div.pageCommands {
	background:#FFF;
	width:940px;
	margin:0 auto;
}
div.pageCommands a{
	margin: 0 3px 0 0;
	background:#0069AA;
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	display:block;
	float:left;
}
div.pageCommands a.pageCommandPos{
	margin: 0 3px 0 320px;
	-margi\n: 0 3px 0 160px;
}

div.pageCommands a:hover{
	color:#FFF;
}
div.footerShell{
	border-top:5px solid #0069AA;
    background:url(../images/ui/bg-footer.jpg) repeat-x;
}
div.footer{
	padding:20px 0 0 0;	
	width:940px;
	margin: 0 auto;
	color:#555;
}

div.footer div.footerDetails{
	float:left;	
}

div.footer span{
	margin: 0 40px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.footerDetails span a:hover
{
    border-bottom:1px solid #5A6269;    
}
div.footer span.titleStyle1{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:11px;
	font-weight:bold;
	color:#0069AA;
}
div.footer div.footerLinks{
	float:right;	
	width:310px;
}

div.footer div.footerLinks a{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 0 0 20px;
	height:20px;
	color:#0069AA;
	display:block;
	float:left;
}
div.footer div.footerLinks a span
{
    margin:0;
    font-size:11px;
    float:left;
    cursor:pointer;
}
div.footer div.footerLinks a span:hover{
	border-bottom:1px solid #A6CCE3;
}

div.footer div.footerDetails2{
	margin:40px 0 40px 0;
	^margin:40px 0 20px 0;
	float:left;	
}

div.footer div.footerDetails2 span{
	font-size:11px;
	margin: 0 30px 0 0;
	float:left;
}

div.footer div.footerDetails2 span a{
	color:#0069AA;
	display:block;
	float:left;
}

div.footer div.footerDetails2 span a:hover{
	border-bottom:1px solid #0069AA;
}


div.footer div.footerMeritas{
	margin:40px 0 40px 0;
	^margin:40px 0 20px 0;
	float:right;
}
/*~~~~~~~~~~~~~~~~~~~~ blog ~~~~~~~~~~~~~~~~~~~~~~~~*/
div.contentBlog
{
    margin-top:0;
    width:620px;
}

div.content p
{
    color:#999;
    font-size:12px;
    margin-bottom:22px;
    line-height:22px;
}
div.content p.error
{
    color:#CC0000;
}
div.content p a
{
    color:#0069AA;
    text-decoration:none;
}
div.content p a:hover
{
    color:#999;
}
div.blogListItem
{
    width:620px;
}
div.blogListItem p
{
	width: 530px;
    font-size:14px;
    color:#666;
}
.ie7 div.blogListItem p 
{
	float:left;
    width: 450px;
}
div.blogListItem p span.date
{
    font-size:12px;
    font-style:italic;
    color:#666;
    margin-bottom:22px;
    float:left;
   /*width:100%;*/
}
div.blogListItem p a
{
    color:#0069AA;
	text-decoration:underline;
}
div.blogListItem p a:hover
{
    color:#999;
}
div.blogListItem div.hr
{
    width:550px;
    height:1px;
    background:url(../images/ui/hr.gif) repeat-x;
    margin:20px 0 20px 0;
}
img.blogThumb
{
    float:right;
    border:solid 5px #EFEFEF;
    margin:4px 0 22px 20px;
}
ul.paging
{
	width:620px !important;
    margin:0;
    padding:0;
}
ul.paging li
{
	list-style:none;
    background:none !important;
    text-indent:0;
    margin:0;
    padding:0;
    float:left;
}
ul.paging li a
{
    color:#0069AA;
    font-style:italic;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
ul.paging li span
{
    color:#666;
    font-size:14px;
    font-weight:bold;
    margin:0 8px 0 8px;
}
ul.paging li span.active
{
    margin-right:0px;
}
div.pageTools
{
    margin-top:50px;
}
div.pageTools a, a.blogLeaveComment
{
    text-decoration:none;
    color:#0069AA;
    background:url(../images/ui/readmore_underline.gif) repeat-x bottom;
    margin-right:12px;
}
div.pageTools a:hover, a.blogLeaveComment:hover
{
    color:#999;
}
.bgBlog{
	background:#eee;
}
fieldset.searchblog
{
    border:none;
    padding:10px;
    margin:0;
}
fieldset.searchblog input
{
    font:14px Arial, Helvetica, sans-serif;
    color:#999;
    background:#FFF;
    border:solid 1px #666;
    width:270px;
    height:28px;
    padding-left:7px;
}
.ie fieldset.searchblog input
{
    height:22px;
    padding-top:7px;
}
.chrome fieldset.searchblog input
{
	width:263px;
}
fieldset.searchblog a.search
{
    background:url(../images/ui/magnify.gif) no-repeat top;
    width:30px;
    height:30px;
    position:absolute;
    text-indent:-9999px;
    margin-top:1px;
    margin-left:-31px;
}
.ie fieldset.searchblog a.search
{
    /*margin-top:2px;*/
    margin-left:-35px;
}
/*.chrome fieldset.searchblog a.search
{
    margin-top:1px;
    margin-left:-35px;
}*/
fieldset.searchblog a.search:hover
{
    background-position:bottom;
}

div.tags a, div.tags a.selected, div.tags a.active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../Images/UI/arrowComp2.gif) no-repeat 5px center #eee;
	line-height:110%;
	padding: 6px 10px 6px 20px;
	color:#0069AA;
	border-bottom:1px solid #FFF;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
div.tags span{
	font-size:11px;
	display:block;	
}

div.tags a:hover{
	color:#0069AA;
	background-position: 5px;
	background-color:#CAE0EE;
}


div.socialIcons
{
    margin-top:40px;
	padding: 0 0 10px 0;
}
div.socialIconsHome
{
    float:right;
    margin-top:10px;
    padding:0;
}
div.socialIcons a
{
    background:url(../images/ui/socialicons.gif) no-repeat;
    width:15px;
    height:15px;
    float:left;
    margin-right:11px;
    text-indent:-9999px;
}
div.socialIcons a.twitter
{
    background-position:-15px;
}
div.socialIcons a.facebook
{
    background-position:-30px;
}
h1.blogDetailH1
{
    text-transform:none;
    font-size:36px;
    margin-top:10px;
    margin-bottom:0;
}
h2.blogDetailH2
{
    float:left;
}
a.blogBack
{
    color:#666;
    text-decoration:none;
    float:right;
}
div.blogDetail p span.date
{
    font-size:12px;
    font-style:italic;
    color:#666;
    margin-bottom:22px;
    width:100%;
}
div.blogDetail .openingText 
{
	width: 530px;
    font-size:18px;
    color:#666;
	margin-bottom: 22px;
}
div.blogDetail .openingText p
{
	width: auto;
    font-size:18px;
    color:#666;
}
div.blogDetail img
{
    border:solid 5px #EFEFEF;
    margin:4px 0 10px 0px;
}
.ie div.blogDetail img
{
    margin-left:0px;
}
div.blogDetail span.caption
{
    color:#0069AA;
    font-size:12px;
}
div.blogDetail p
{
	width:530px;
    font-size:14px;
    color:#666;
}
div.blogDetail li
{
    color:#666;
}
div.blogDetail li a
{
    color:#0069AA;
    text-decoration:none;
}
div.blogDetail li a:hover
{
    color:#999;
}

div.blogFullWidth
{
    width:530px;
    display:block;
    background:#FFF;
}
.ie div.blogFullWidth{
	margin-bottom:20px;	
}
div.blogFullWidthInner
{
    width: 530px;
    padding-left:0;
	margin: 0 auto;
	text-align:left;
	padding-top:40px;
}
h2.blogCommentH2
{
    float:left;
    margin-bottom:9px;
}
a.blogLeaveComment
{
    float:left;
    margin:2px 0 0 80px;
    font-size:14px;
}
div.comment
{
    width:530px;
    background:#f5f5f5;
    margin-top:11px;
}
div.comment p, div.reply p
{
    color:#333;
    padding:20px 20px 8px 20px;
    font-size:14px;
    line-height:22px;
}
div.comment span.commentor
{
    margin-left:20px;
    color:#999;
    font-size:12px;
    font-style:italic;
}
div.comment span.reply a
{
    float:right;
    margin-right:20px;
    color:#0069AA;
    font-size:12px;
    text-decoration:none;
    background:url(../images/ui/reply_underline.gif) repeat-x bottom;
    margin-bottom:18px;
}
div.comment span.reply a:hover
{
    color:#999;
}
div.reply
{
    width:530px;
    background:#EEE;
    margin-top:1px;
}
div.reply span.commentor
{
    color:#999;
    font-size:12px;
    font-style:italic;
}
div.reply img.point
{
    position:absolute;
    margin-left:430px;
    margin-top:-24px;
}
div.reply p
{
    padding-bottom:20px;
}
div.authorReply p
{
    color:#333;
}
div.authorReply span.commentor
{
    color:#333;
}
div.commentFormContainer textarea.comment
{
    float:left;
    background:#FFF;
    border:solid 1px #666;
    color:#999;
    font:14px Arial, Helvetica, sans-serif;
    width:518px;
    padding:4px;
}
div.commentFormContainer input.commentorName, div.commentFormContainer input.commentorEmail
{
    background:#FFF;
    border:solid 1px #666;
    color:#999;
    width:245px;
    height:22px;
    padding:4px;
    margin-top:20px;
}
.ie div.commentFormContainer input.commentorName, .ie div.commentFormContainer input.commentorEmail
{
    height:20px;
    padding-top:6px;
    margin-top:15px;
}
div.commentFormContainer input.commentorEmail
{
    margin-left:15px;
}
div.commentFormContainer a.buttonSend
{
    background:url(../images/ui/button-submit.gif);
    width:90px;
    height:36px;
    float:right;
    text-indent:-9999px;
    margin:20px 0 0 0;
}
.ie div.commentFormContainer a.buttonSend
{
    margin-top:10px;
}
div.commentFormContainer a.buttonSend:hover
{
    background-position:bottom;
}
div#replyform a.buttonSend
{
    margin-right:4px;
}
p.error
{
    color:#CC0000;
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
}
div.success p
{
    color:#6C0;
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
}
.commentFormContainer
{
    width:530px;
    margin-top:20px;
}
.commentFormContainer a.blog-reply-cancel
{
    color:#0069AA;
	text-decoration:none;
	background:url('../images/ui/reply_underline.gif') repeat-x 0 bottom;
	font-size: 12px;
	float:right;
	margin:25px 15px 0 0;
}
.commentFormContainer a.blog-reply-cancel:hover
{
    color:#999;
}
.commentFormContainer p.blog-reply-wait
{
    color:#6C0;
    float:left;
    margin-top:6px;
    font-weight:bold;
    font-size:14px;
    display:none;
}
/*~~~~~  new styles for signup form START ~~~~~~~~~*/
.rightNavColumn fieldset, fieldset.threeColumn {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
}
 fieldset.threeColumn label{
	color:#FFF !important;
	position:absolute;
	background:#0099FF;
	height:32px;
	width:280px;
	font:bold 14px/32px Arial, Helvetica, sans-serif;
	display:block;
	padding:0px 10px;
	z-index:100;
	top:0px;
}

.rightNavColumn fieldset a.buttonSignup, fieldset.threeColumn a.buttonSignup{
	position: absolute;
	top: 4px !important;
	right: 4px !important;
	bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0069AA;
	background-color: #FFF;
	font-size: 14px;
	text-decoration: none;
	line-height: 24px;
	display: block;
	padding:0px 7px;
	background:none !important;
	text-indent:0 !important;
	height:auto !important;
	width:auto !important;
}
.ie6 fieldset.threeColumn a.buttonSignup{
	top:5px!important;
	right:4px!important;
	
	}
.ie7 fieldset.threeColumn a.buttonSignup, .ie8 fieldset.threeColumn a.buttonSignup{
	right:-3px!important;
		}
.ie6 fieldset.blogEmail a.buttonSignup{
	top:5px !important;
	}

.ie8 fieldset a.buttonSignup, .ie7 fieldset a.buttonSignup{
	top:5px;
	right:-1px;}
.ie8 fieldset.blogEmail a.buttonSignup, .ie7 fieldset.blogEmail a.buttonSignup{
	top:4px !important;
	right:-57px!important;}
/*.webkit fieldset.blogEmail a.buttonSignup{
	right:-46px !important;
	
	}*/
fieldset a.buttonSignup:hover
{
    color: #FFF;
	background-color: #0069AA !important;
}
fieldset a.buttonSignupAlt
{
    position:relative !important;
    width:200px !important;
    float:left !important;
    margin-left:4px;
    left:0;
}
fieldset a.buttonAdd
{
    position:relative !important;
    float:right !important;
    text-indent:0 !important;
    font:10px Arial, Helvetica, sans-serif;
	color: #09F;
	background:none !important;
	text-decoration:none;
	width:60px !important;
	right:0 !important;
}
.ie fieldset a.buttonAdd
{
    right:-50px !important;
}
#fsBlogForward input
{
    margin-bottom:3px;
}
.rightNavColumn fieldset input, fieldset.threeColumn input {
	width:228px;
	height:14px;
	display:block;
	border:solid 1px #ccc;
	color: #999;
	padding: 8px 40px 8px 10px;
	
}
fieldset.threeColumn input {width:248px;}
span.error, span.success, span.wait {
	font-weight: bold;
	color: #cc0000;
	font-size: 14px;
	line-height: 32px;
	display: block;
	position: absolute;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	display:none;
}
span.error2
{
    position:relative;
    font-size:12px;
    line-height:16px;
    padding-left:0px;
}
.threeColumn span.wait img
{
    float:left;
    margin:7px 5px 0 0;
}
.threeColumn span.wait
{
    color:#666;
    background:#FFF;
}
.threeColumn span.wait2
{
    position:relative;
}
span.error {	color: #CC0000;background:#FFF;}
span.success {
	color: #66CC00;
	background: #fff url(../images/ui/successgreentickalt.gif) no-repeat 10px 10px;
	text-indent: 13px;
	width:278px;
}
.ie span.error, .ie span.success{
	top:2px;
	line-height: 30px;
}
span.success2
{
    position:relative;
    padding-left:0px;
    background-position:0px 10px;
}

input.focus {border-color: #E2E2E2 !important;}
input.error {border-color: #CC0000 !important;}
input.validated {border-color: #09F !important;}
input.success {border-color: #66CC00 !important;}
/*end*/
 fieldset.blogEmail{
	width: 240px;
	border:none;
	margin:20px 0 0 0; padding:0; display:block;
}
fieldset.blogEmail label{
	padding: 0px;
	background: #FFF;
	color: #999 !important;
	font-weight: normal;
	width:300px;
}
.ie fieldset.blogEmail label{
	top:1px;
	
}
 fieldset.blogEmail label span{
	width:22px;
	height:15px;
	display:inline-block;
	margin-top: 9px;
	float: left;
	background: url(../images/ui/button-blogEmail.gif) no-repeat left top;
}
 fieldset.blogEmail input{
	width: 248px;
 }
 .commentFormContainer a.buttonForward{	background:url(../images/ui/buttonForward.gif) no-repeat 0px 0px;
	width:90px;	height:36px;display:block;	text-indent:-9999px;float:right; margin-top:10px;}
	.commentFormContainer a.buttonForward:hover{background-position: 0 bottom;}
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 100px; height:85px; list-style:none;}
.pika-stage {width: 620px; padding:0; margin:0;}

.pikachoose {width: 940px; margin: 0 auto; height:490px; overflow:hidden; margin: 0 0 20px 0; padding:0;}
.pikachoose ul li {list-style:none; width: 620px; margin:0; padding:0; }	
.pika-stage {position: relative;background: #fafafa; border: none; padding: 0; margin:0; text-align:center;height:250px; }
.pika-stage ul li {list-style:none;}	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */

	.pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{position: absolute; top: 0; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}

	.pika-stage .caption {position: absolute; background: #E6175D;  font-size: 14px; 
			color: #FFF; padding: 10px  10px  3px  10px; text-align: left; bottom: 0; left: 0; width:620px; height:22px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: none; z-index:3;}
	.pika-imgnav a.previous {background: url(../Images/2011gallery/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 0; left: 0;cursor:pointer;}
	.pika-imgnav a.next {background: url(../Images/2011gallery/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 0; right: 0;cursor:pointer;}
	.pika-imgnav a.play {background: url(../Images/2011gallery/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(../Images/2011gallery/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: none; }
	.pika-textnav a.next {float: right; width: auto; display: none;}
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden; display:none;}
	.pika-thumbs li {float: left; list-style-type: none; padding: 4px; margin: 0 10px 10px 0; background: #FFF; border: 1px solid #CCC; cursor: pointer;}
	.ie .pika-thumbs li {float: left; list-style-type: none; padding: 4px; margin: 0 7px 10px 0; background: #FFF; border: 1px solid #CCC; cursor: pointer;}
	.pika-thumbs li:nth-child(4n+4){margin:0 0 10px 0 !important;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative; height:100%; text-align: center; vertical-align: center; overflow: hidden;}
		.ie6 .pika-thumbs li .clip {width:100px;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px; display:none;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 485px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~GALLERY STYLES END~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

h2.repealOfDutyHeading 
{
    font-size: 14px;
}
.repealOfDutyForm .radioButtons 
{
    padding: 0 20px 20px 20px;
}
.repealOfDutyForm .radioButtons input
{
    display: block;
    float: left;
    clear: both;
}
.repealOfDutyForm .radioButtons label 
{
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 20px 10px;
    width: 200px;
    clear: none;
}


.galleryBottomContent {         
    height:30px;    
    width:940px;   
    margin-top:9px;     
}

    .galleryBottomContent div.left {
        float:left;        
    }
    .galleryBottomContent div.right {
        float:right;     
    }

.galleryBottomContent span.heading {
    font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#0069AA;
	line-height:130%;
	font-weight:normal;
	margin-bottom:20px;    
}

.pikachoose img {
    max-height:451px;
}

.pagerActive {
    background-image:url('/images/ui/sprite_pager.png');
    background-repeat:no-repeat;
    background-position: 0px 0px;
    width:10px;
    height:10px;
    float:left;
    margin-left:5px;
    margin-top:10px;
}

.pager {
    background-image:url('/images/ui/sprite_pager.png');
    background-repeat:no-repeat;
    background-position:-13px 0px;
    width:10px;
    height:10px;    
    float:left;
    margin-left:5px;
    margin-top:10px;
}

.columnRight620 table {    
    background-color:#fff;
}
.liContent p{
	font-weight:normal;
}

.liContent {
    width:500px;
}

/* Dario Added Styles */
.siteMap0 {
	float: left;
	width: 280px;
	margin-left: 0;
	padding-left: 0;
}

.siteMap0 li {
	padding-left: 0;
}

.siteMap0 ul {
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

div.siteMap li {
	margin-left: 0;
	padding: 3px 0 3px 15px;
}

div.siteMap li li {
	margin-left: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.siteMap ul ul {
	margin-bottom: 10px;
	margin-top: 2px;
}

.MaritasFooter {
	clear: both;
	padding: 0;
}

.googlePlus {
	display: inline-block;
	margin-left: 15px;
}

.footerDetails2 {
	padding-bottom: 10px;
	width: 600px;
}

.footerDetails2 p,
.footerDetails2 span {
	display: inline-block;
}

div.footer div.footerDetails2 span {
	float: none;
	margin-left: 50px;

}

div.footer div.footerDetails2 span a {
	float: none;
}

.blogDetail h4{
	max-width: 530px;
}